<?xml version="1.0" encoding="UTF-8" ?>
<servers>
	<cur>Garena Server 1</cur>
	<server name="Garena Server 1" ip="us1.auth.garena.com" rate="20"/>
	<server name="Garena Server 2" ip="us2.auth.garena.com" rate="20"/>
	<server name="Garena Server 3" ip="us3.auth.garena.com" rate="20"/>
	<server name="Garena Server 4" ip="us4.auth.garena.com" rate="20"/>
	<server name="Garena Server 5" ip="us5.auth.garena.com" rate="20"/>
</servers>

